var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_global-error/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0rw0_e0._.js")
R.c("server/chunks/ssr/0blw_next_dist_0e~is3u._.js")
R.c("server/chunks/ssr/0blw_next_dist_esm_build_templates_app-page_11c2g~x.js")
R.c("server/chunks/ssr/0blw_next_dist_0at6vck._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0l9q0hd._.js")
R.c("server/chunks/ssr/0blw_next_dist_0b6ymf0._.js")
R.c("server/chunks/ssr/0blw_next_dist_compiled_@opentelemetry_api_index_0jkg9rf.js")
R.c("server/chunks/ssr/agents-manage-ui_src_app_global-error_tsx_0pkh-i7._.js")
R.c("server/chunks/ssr/agents-manage-ui__next-internal_server_app__global-error_page_actions_0qtsstj.js")
R.m(651120)
module.exports=R.m(651120).exports
